:root {
	--gold: #BD9C58;
	
	--fade: #F2F2F2;
	--white: #FFFFFF;
}

#rotar-icono svg,
.rotar-icono svg {
	transform: rotate(45deg);
}

.icono-gold svg {
	color: var(--gold);
}

.icono-oro svg {
	fill: #BD9C58;
}

.image-to-white img {
	filter: brightness(0) invert(1);
}

.elementor-field-group-check_terms .elementor-field-option {
	position: relative;
}
.elementor-field-group-check_terms input[type="checkbox"],
.elementor-widget-form .elementor-field-subgroup input[type="checkbox"] {
	position: absolute;
}
.elementor-field-group-check_terms label, .elementor-widget-form .elementor-field-subgroup label {
    color: #FFFFFF;
    display: block !important;
    font-size: 12px;
    line-height: 16px;
    padding-left: 18px;
    text-align: justify;
}
.elementor-field-group-check_terms label a, .elementor-widget-form .elementor-field-subgroup label a {
	color: #FFFFFF;
	font-weight: 700;
	text-decoration: underline;
}

/* web menu */
.menu-web-custom.elementor-nav-menu__align-justify .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li>a {
    /*justify-content: right;*/
}
.menu-web-custom .menu-item .elementor-item:before {
    content: '';
    position: relative;
    width: 20px;
    display: inline-block;
    height: 20px;
    background: none;
    font-weight: 200;
    background-color: transparent !important;
    background: url(https://oaktree-mgt.com/wp-content/uploads/2025/10/angulo-derecho.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    background-size: 6px;
    opacity: 1 !important;
}
/***/

.visible-xs {
	display: none !important;
}

/* Medium & mobile devices (phone, tablets, 768px and less) */
@media screen and (max-width: 767px) {
	.visible-xs {
		display: block !important;
	}

	.hidden-xs {
		display: none !important;
	}
}

/* Mobile devices (tablet, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* XXL Extra large devices (HD-4K, 1400px and up) */
@media (min-width: 1400px) {
	
}